/* Social icons */
ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
}
ul.icons li {
    display: inline-block;
    padding-left: 0.75em;
}

ul.icons a {
    -moz-transition: background-color 0.25s ease-in-out;
    -webkit-transition: background-color 0.25s ease-in-out;
    -ms-transition: background-color 0.25s ease-in-out;
    transition: background-color 0.25s ease-in-out;
    display: inline-block;
    width: 2.75em;
    height: 2.75em;
    line-height: 2.8em;
    text-align: center;
    border: 0;
    box-shadow: inset 0 0 0 1px #d6d6d6;
    border-radius: 100%;
    color: #aaa;
    text-decoration:none;
}

.icon:before {
    line-height: inhreit;
}

.icon > .label {
    display: none;
}